Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) (http://duc.avid.com/forumdisplay.php?f=15)
-   -   Digi support: Can I download newer updates for third party plugins than whats posted? (http://duc.avid.com/showthread.php?t=245469)

Violet 05-05-2009 03:35 PM

Digi support: Can I download newer updates for third party plugins than whats posted?
 
Than whats posted on the Pro Tools Plug-in & Software Compatibility Grid?

I couldn't get PT8 to work correctly with my old 8core apple and I 'did' have newer updates for my third party content than whats posted on the your grid.

Do I have to get the exact updates thats supported somehow or can I just get the newest ones?

Thanks.

DigiTechSupt 05-05-2009 03:55 PM

Re: Digi support: Can I download newer updates for third party plugins than whats pos
 
The grid lists the minimum version required - anything higher is also acceptable.

Violet 05-06-2009 11:41 AM

Re: Digi support: Can I download newer updates for third party plugins than whats pos
 
Thank you ;)


All times are GMT -7. The time now is 07:21 PM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com